@charset "utf-8";

.menu_metro {
	width:100%;
}
.menu_metro table {
	border-spacing: 0px;
}
.menu_metro ul {
	list-style:none;
}
.menu_metro ul li {
 	margin:0 0 0 0;
	
	min-width: 210px;	
	width: auto;
	height: auto;
	
	border-radius:2px;	
	-moz-border-radius:2px;
	-khtml-border-radius:2px;
	-webkit-border-radius:2px;
	
}
.menu_metro ul li a {
	display:block;
	color: #FFF;
	padding:2px 8px 2px 8px;
	text-decoration:none;
}
.menu_metro ul li a:hover {
	display:block;
	color: #000;
	padding:2px 8px 2px 8px;
	text-decoration:none;
	/*background:url(../../we_tpl/images/metro_hover.png) #97c950 no-repeat right bottom;*/
	background-color:#97c950;
	border-radius:2px;
	
	-moz-box-shadow: 1px 1px 1px 1px #aaa;
	-webkit-box-shadow: 1px 1px 1px 1px #aaa;
	box-shadow: 1px 1px 1px 1px #aaa;
}

.metro_text {
	font-size:12px;
}

h8 {
	padding:10px 10px;
	/*color:#FFF;*/
	/*font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif;*/
	text-decoration:none;
	font-size:20px;
}
